/*--- Avanquest WebEasy Page Style ---*/


.cc49               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc50               { /* Common */
	font            : bold 16pt 'Microsoft Sans Serif';
	color           : #ffffff;
	}
.cc51               { /* Common */
	font            : 16pt 'System', monospace;
	color           : #ffffff;
	text-align      : center;
	}
.cc52               { /* Common */
	font            : 10pt 'System', monospace;
	color           : #000000;
	}
.cc53               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : right;
	}
.cc54               { /* Common */
	font            : italic bold 34pt 'Impact';
	color           : #000000;
	}
.cc55               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc56               { /* Common */
	font            : bold 16pt 'Impact';
	color           : #000000;
	}
.cc57               { /* Common */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc58               { /* Common */
	font            : 22pt 'Impact';
	color           : #ffffff;
	}
.cc59               { /* Common */
	font            : bold 11pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc60               { /* Common */
	font            : 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc61               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc62               { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e43             {
	position        : absolute;
	left            :   0.00pt;
	top             :   2.25pt;
	width           : 825.00pt;
	height          :  56.25pt;
	}
span#e42            { /* images/electricon_116005... */
	background      : transparent url(images/electricon_116005009.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 825.00pt;
	height          :  56.25pt;
	}
div#e41             {
	position        : absolute;
	left            :  82.50pt;
	top             :  56.25pt;
	width           : 660.00pt;
	height          : 195.00pt;
	}
span#e40            { /* images/electricon_116005... */
	background      : transparent url(images/electricon_116005008.jpg) no-repeat top left;
	position        : absolute;
	left            :  53.25pt;
	top             :  78.75pt;
	width           : 427.50pt;
	height          : 195.00pt;
	}
div#e39             {
	position        : absolute;
	left            :  82.50pt;
	top             : 251.25pt;
	width           : 660.00pt;
	height          : 397.50pt;
	}
div#e38             { /* C E N T R A L */
	position        : absolute;
	left            : 465.00pt;
	top             : 166.50pt;
	width           : 121.50pt;
	height          :  19.50pt;
	}
div#e37             {
	background-color: #808080;
	position        : absolute;
	left            : 581.25pt;
	top             : 170.25pt;
	width           : 161.25pt;
	height          :  12.00pt;
	}
div#e36             {
	position        : absolute;
	left            :  82.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e35             {
	position        : absolute;
	left            : 174.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e34             {
	position        : absolute;
	left            : 265.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e33             {
	position        : absolute;
	left            : 357.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e32             {
	position        : absolute;
	left            : 448.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e31             { /* Home */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  47.25pt;
	top             :  34.50pt;
	width           :  49.50pt;
	height          :  18.00pt;
	}
div#e30             { /* About Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 105.75pt;
	top             :  33.75pt;
	width           :  66.00pt;
	height          :  18.00pt;
	}
div#e29             { /* Services */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 178.50pt;
	top             :  33.00pt;
	width           :  66.00pt;
	height          :  18.00pt;
	}
div#e28             { /* Getting Us\ \&nbsp;Drawi... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 261.00pt;
	top             :  30.00pt;
	width           :  78.00pt;
	height          :  25.50pt;
	}
div#e27             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 364.50pt;
	top             :  30.00pt;
	width           :  90.00pt;
	height          :  25.50pt;
	}
div#e26             {
	position        : absolute;
	left            : 555.00pt;
	top             :  32.25pt;
	width           : 187.50pt;
	height          :  24.00pt;
	}
div#e25             { /* Electricon Services */
	position        : absolute;
	left            :  39.00pt;
	top             :1131.00pt;
	width           : 107.25pt;
	height          :  14.25pt;
	}
div#e24             { /* {Copyright (C) 2010 Avan... */
	position        : absolute;
	left            : 513.00pt;
	top             :1134.75pt;
	width           : 287.25pt;
	height          :  19.50pt;
	}
div#e23             { /* ELECTRICON SERVICES */
	position        : absolute;
	left            : 447.75pt;
	top             :  66.00pt;
	width           : 232.50pt;
	height          :  86.25pt;
	}
span#e22            { /* images/electricon_116005... */
	background      : transparent url(images/electricon_116005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 551.25pt;
	width           : 250.50pt;
	height          : 166.50pt;
	}
img#e21             { /* images/electricon_116005... */
	position        : absolute;
	left            : 459.75pt;
	top             : 150.00pt;
	width           : 238.50pt;
	height          : 127.50pt;
	}
div#e20             { /* <A href="index.html">Hom... */
	position        : absolute;
	left            :   7.50pt;
	top             :1098.75pt;
	width           : 309.00pt;
	height          :  14.25pt;
	}
div#e19             { /* <DIV>We understand the n... */
	position        : absolute;
	left            :  10.50pt;
	top             : 318.75pt;
	width           : 548.25pt;
	height          : 204.75pt;
	}
div#e18             { /* Contact Us */
	position        : absolute;
	left            : 622.50pt;
	top             : 305.25pt;
	width           :  99.75pt;
	height          :  22.50pt;
	}
div#e17             { /* ELECTRICON SERVICES\ \75... */
	position        : absolute;
	left            : 589.50pt;
	top             : 357.75pt;
	width           : 213.00pt;
	height          : 122.25pt;
	}
div#e16             { /* Call Us\ \Today! */
	position        : absolute;
	left            : 165.00pt;
	top             : -83.25pt;
	width           : 128.25pt;
	height          :  83.25pt;
	}
div#e15             { /* ELECTRICON@ELECTRICONSER... */
	position        : absolute;
	left            : 589.50pt;
	top             : 495.75pt;
	width           : 216.00pt;
	height          :  24.00pt;
	}
div#e14             { /* Quality Electrical Estim... */
	position        : absolute;
	left            :  35.25pt;
	top             :  11.25pt;
	width           : 363.75pt;
	height          :  18.00pt;
	}
img#e13             { /* images/electricon_116005... */
	position        : absolute;
	left            :  66.75pt;
	top             : 655.50pt;
	width           : 105.75pt;
	height          :  24.75pt;
	}
div#e12             { /* Cool Voltage Drop       ... */
	position        : absolute;
	left            : 327.00pt;
	top             : 691.50pt;
	width           :  99.75pt;
	height          :  32.25pt;
	}
img#e11             { /* images/ct_logo1.jpg */
	position        : absolute;
	left            :  25.50pt;
	top             : 921.75pt;
	width           : 192.75pt;
	height          :  32.25pt;
	}
div#e10             { /* Hubbell Wiring Device \ ... */
	position        : absolute;
	left            : 322.50pt;
	top             : 807.75pt;
	width           : 108.75pt;
	height          :  32.25pt;
	}
img#e9              { /* images/electricon_116005... */
	position        : absolute;
	left            : 600.00pt;
	top             : 912.75pt;
	width           : 180.00pt;
	height          :  36.00pt;
	}
img#e8              { /* images/electricon_116005... */
	position        : absolute;
	left            : 600.75pt;
	top             : 912.75pt;
	width           : 180.00pt;
	height          :  37.50pt;
	}
img#e7              { /* images/electricon_116005... */
	position        : absolute;
	left            : 348.75pt;
	top             : 738.75pt;
	width           : 108.00pt;
	height          :  33.75pt;
	}
span#e6             { /* images/arrdn.gif */
	background      : transparent url(images/arrdn.gif) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 694.50pt;
	width           :  22.50pt;
	height          :  60.00pt;
	}
div#e5              { /* Your goal is our goal: k... */
	position        : absolute;
	left            :   5.25pt;
	top             : 281.25pt;
	width           : 468.00pt;
	height          :  16.50pt;
	}
div#e4              { /* click below for some of ... */
	position        : absolute;
	left            :  35.25pt;
	top             : 597.00pt;
	width           : 438.75pt;
	height          :  14.25pt;
	}
img#e3              { /* images/electricon_116005... */
	position        : absolute;
	left            : 711.75pt;
	top             :1149.75pt;
	width           : 113.25pt;
	height          :  12.75pt;
	}
span#e2             { /* images/arrdn.gif */
	background      : transparent url(images/arrdn.gif) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             : 817.50pt;
	width           :  22.50pt;
	height          :  60.00pt;
	}
span#e1             { /* images/nema.jpg */
	background      : transparent url(images/nema.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.75pt;
	top             : 878.25pt;
	width           : 176.25pt;
	height          : 160.50pt;
	}
div#page            { /* Page Holder */
	background-color: #808080;
	position        : relative;
	width           : 825.00pt;
	height          :1162.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
